I2O_PROC_CREATE_ENTR(9)

NAME
i2o_proc_create_entries - Creates proc dir entries

SYNOPSIS

int i2o_proc_create_entries(struct proc_dir_entry * dir, i2o_proc_entry * i2o_pe, void * data);

ARGUMENTS

dir
    proc dir entry under which the entries should be placed

i2o_pe
    pointer to the entries which should be added

data
    pointer to I2O controller or device

DESCRIPTION

Create proc dir entries for a I2O controller or I2O device.

Returns 0 on success or negative error code on failure.

COPYRIGHT